RubyGems Navigation menu

dry-validation 0.9.0

A simple validation library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27.0 KB)
  6. 0.9.0 - July 08, 2016 (59.5 KB)
显示所有版本 (共 69 个)

Runtime 依赖 (6):

dry-configurable >= 0.1.3, ~> 0.1
dry-container >= 0.2.8, ~> 0.2
dry-equalizer ~> 0.2
dry-logic >= 0.3.0, ~> 0.3
dry-types >= 0.8.0, ~> 0.8

Development 依赖 (3):

bundler >= 0
rake >= 0
rspec >= 0

业主:

作者:

  • Andy Holland, Piotr Solnica

SHA 256 校验和:

89f2c83cf40c5f447a86b4c5edfd090ef0ed43b693c6c1f92526e9b3bd8bfa01

下载总量 61,470,673

这个版本 11,537

许可:

MIT

需要的 Ruby 版本: >= 0

链接: